# Copyright (C) 2005 KDE Russian Team
# Ivan Kashukov <dolphin210@yandex.ru>, 2005.
# Gregory Mokhin <mok@kde.ru>, 2005.
# Nick Shaforostoff <shafff@ukr.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: userguide_programs-and-documents\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-07-24 03:21+0000\n"
"PO-Revision-Date: 2005-11-04 20:22+0200\n"
"Last-Translator: Nick Shaforostoff <shafff@ukr.net>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.2\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#. Tag: title
#: programs-and-documents.docbook:3
#, no-c-format
msgid "Programs and Documents"
msgstr "Программы и документы"

#. Tag: author
#: programs-and-documents.docbook:8
#, no-c-format
msgid "<firstname>Robert</firstname> <surname>Stoffers</surname>"
msgstr "<firstname>Robert</firstname> <surname>Stoffers</surname>"

#. Tag: title
#: programs-and-documents.docbook:14
#, no-c-format
msgid "Launching Programs"
msgstr "Запуск программ"

#. Tag: para
#: programs-and-documents.docbook:16
#, no-c-format
msgid "&kde; offers a varying number of ways to launch programs. You may:"
msgstr ""

#. Tag: para
#: programs-and-documents.docbook:19
#, no-c-format
msgid "Simply select the relevant item in the &kmenu;."
msgstr ""

#. Tag: para
#: programs-and-documents.docbook:22
#, no-c-format
msgid ""
"Run the program from &konsole;, or by clicking the &kmenu; and choosing "
"<guimenuitem>Run Program</guimenuitem> (while you still might prefer the "
"quick keyboard shortcut, which is simply <keycombo action=\"simul\">&Alt;"
"<keycap>F2</keycap></keycombo>)."
msgstr ""

#. Tag: para
#: programs-and-documents.docbook:25
#, no-c-format
msgid "Create a shortcut on the desktop or use &kicker;'s quick launcher."
msgstr ""

#. Tag: para
#: programs-and-documents.docbook:29
#, no-c-format
msgid ""
"The &kmenu; functions much like the Start menu of &Windows;, however it "
"breaks programs up by what they do. Programs on the &kmenu; are broken into "
"category menus, such as <guisubmenu>Multimedia</guisubmenu> and "
"<guisubmenu>Office</guisubmenu>. Under these category menus there are "
"subcategory menus, such as <guisubmenu>Sound</guisubmenu>, "
"<guisubmenu>Video</guisubmenu> and <guisubmenu>Graphics</guisubmenu>. Under "
"the subcategory menus lie program launchers, which, when clicked on, launch "
"the associated application."
msgstr ""
"Функция меню KDE - такая же, как у меню Пуск в &Windows;, однако в меню KDE "
"программы разделены по категориям, таким как <guisubmenu>Мультимедиа</"
"guisubmenu> и <guisubmenu>Офис</guisubmenu>. Эти категории, в свою очередь, "
"могут состоять из разделов (например, <guisubmenu>Звук</guisubmenu>, "
"<guisubmenu>Видео</guisubmenu> и <guisubmenu>Графика</guisubmenu>). Наконец, "
"в этих разделах находятся собственно ярлыки программ."

#. Tag: para
#: programs-and-documents.docbook:38
#, fuzzy, no-c-format
msgid ""
"Depending on the program, there may not be a launcher in the &kmenu;. To "
"search your hard drive for more applications, click the &kmenu;, choose "
"<guimenuitem>Run Command</guimenuitem> and type "
"<userinput><command>kappfinder</command></userinput>. In &kappfinder;, click "
"<guibutton>Scan</guibutton>, and the hard drive will be searched for "
"programs. Click the checkbox next to each program to be added to the "
"&kmenu;, and click <guibutton>Apply</guibutton> and <guibutton>Close</"
"guibutton>. The &kmenu; now will have new program launchers under the "
"relevant category menus."
msgstr ""
"В меню KDE могут быть отражены не все программы системы. Для того чтобы "
"выполнить поиск приложений на жёстких дисках, в меню KDE выберите пункт "
"<guimenuitem>Выполнить программу...</guimenuitem> и введите команду "
"<userinput><command>kappfinder</command></userinput>. В окне &kappfinder; "
"нажмите кнопку <guibutton>Искать</guibutton>. После завершения поиска "
"установите флажки напротив имён приложений, которые требуется добавить в "
"меню KDE и нажмите <guibutton>Применить</guibutton>. Нажмите "
"<guibutton>Закрыть</guibutton>. Ярлыки выбранных приложений будут добавлены "
"в соответствующие им разделы меню KDE."

#. Tag: para
#: programs-and-documents.docbook:48
#, fuzzy, no-c-format
msgid ""
"Launchers to programs may also be placed on the desktop. To create a new "
"launcher, <mousebutton>right</mousebutton> click on the desktop, and choose "
"<menuchoice><guimenu>Create New</guimenu><guimenuitem>Link to Application</"
"guimenuitem></menuchoice>. On the &kdesktop; properties dialog box, type in "
"the name of the program on the <guilabel>General</guilabel> tab. You may "
"also wish to choose a custom icon by clicking on the gear icon. Click the "
"<guilabel>Application</guilabel> tab and type a short sentence about the "
"program in the <guilabel>Description</guilabel> textbox. In the "
"<guilabel>Command</guilabel> textbox, type the name of the program (case "
"sensitive), and any command line options you wish to use. Choose "
"<guibutton>OK</guibutton>, and your new program launcher will be created on "
"your desktop. Simply click on the new launcher on the desktop and the "
"associated program will run."
msgstr ""
"Ярлыки программ также можно помещать на рабочий стол. Щёлкните "
"<mousebutton>правой</mousebutton> кнопкой мыши на столе и выберите пункт "
"меню <menuchoice><guimenu>Создать</guimenu><guisubmenu>Файл</"
"guisubmenu><guimenuitem>Ссылка на приложение</guimenuitem></menuchoice>. В "
"открывшемся окне на вкладке <guilabel>Общие</guilabel> введите имя "
"приложения. Здесь также можно изменить значок ярлыка. Перейдите на вкладку "
"<guilabel>Приложение</guilabel> и введите краткое описание программы в поле "
"<guilabel>Описание</guilabel>. В поле <guilabel>Команда</guilabel> укажите "
"вызываемую команду (помните, что имена файлов указываются с учётом регистра) "
"и аргументы. Нажмите <guibutton>ОК</guibutton>, и ярлык будет добавлен на "
"рабочий стол. Дважды щёлкните на ярлыке, чтобы запустить связанное с ним "
"приложение."

#. Tag: para
#: programs-and-documents.docbook:63
#, fuzzy, no-c-format
msgid ""
"To launch a program using &konsole;, click the &kmenu; and choose "
"<menuchoice><guisubmenu>System</guisubmenu><guisubmenu>Terminals </"
"guisubmenu><guimenuitem>Konsole</guimenuitem></menuchoice>. Once &konsole; "
"appears on the screen, simply type the name of the program you wish to "
"launch (remembering that <application>bash</application>, the command "
"language interpreter that &konsole; uses by default, is case-sensitive) and "
"press <keycap>Enter</keycap>. If you are unsure about the name of a program, "
"type the first few letters then press the &Tab; key on your keyboard. By "
"pressing &Tab;, <application>bash</application> (through &konsole;) will try "
"to guess the name of the program you wish to launch. If it finds more then "
"one matching program, a list of matching programs will be printed on the "
"screen. Type the name of the program from the list and press <keycap>Enter</"
"keycap> to launch."
msgstr ""
"Для того чтобы запустить программу с помощью &konsole;, откройте меню KDE и "
"выберите пункт <menuchoice><guisubmenu>Система</"
"guisubmenu><guisubmenu>Терминалы </guisubmenu><guimenuitem>Консоль</"
"guimenuitem></menuchoice>. В окне &konsole; введите имя программы, которую "
"требуется запустить (помните, что имена файлов указываются с учётом "
"регистра), и нажмите <keycap>Enter</keycap>. Если вы не помните имя в "
"точности, введите первые несколько символов и нажмите &Tab;. При этом "
"оболочка попытается найти программы, имя которых начинается с указанных "
"символов. Если таких программ несколько, в окне выводится полный список. "
"Найдите в нём имя требуемой программы, введите его и нажмите <keycap>Enter</"
"keycap>."

#. Tag: para
#: programs-and-documents.docbook:75
#, fuzzy, no-c-format
msgid ""
"Whichever way you choose, launching a program is a simple affair with &kde;. "
"From the &kmenu;, to &konsole;, all your programs are just a few clicks or "
"key-presses away."
msgstr ""
"Все эти способы не отличаются большой сложностью: они сводятся к нескольким "
"движениям мышью и нажатиям клавиш."

#. Tag: title
#: programs-and-documents.docbook:81
#, no-c-format
msgid "Related Information"
msgstr "Связанная информация"

#. Tag: para
#: programs-and-documents.docbook:82
#, no-c-format
msgid ""
"Check the &kicker; handbook for more information on enabling or disabling "
"the &kmenu;, adding applications to the quick launch, or on organizing the "
"categorization of the applications in the &kmenu;. You can view the &kicker; "
"handbook either via the &khelpcenter; or by using &konqueror;'s KIOslave by "
"typing <userinput>help:/kicker</userinput> in the Location toolbar."
msgstr ""
"В руководстве &kicker; приведены советы по настройке меню, добавлению "
"приложений на панель быстрого запуска и пр. Откройте руководство &kicker; в "
"Центре управления или в &konqueror;, введя в адресной строке "
"<userinput>help:/kicker</userinput>. "

#. Tag: chapter
#: programs-and-documents.docbook:88
#, no-c-format
msgid "&programs-controlling;"
msgstr "&programs-controlling;"

#. Tag: author
#: programs-and-documents.docbook:95
#, no-c-format
msgid ""
"<personname> <firstname>Christian</firstname> <surname>Weickhmann</surname> "
"</personname> <email>christian.weickhmann@gmx.de</email>"
msgstr ""
"<personname> <firstname>Christian</firstname> <surname>Weickhmann</surname> "
"</personname> <email>christian.weickhmann@gmx.de</email>"

#. Tag: title
#: programs-and-documents.docbook:105
#, no-c-format
msgid "Opening and Saving Files"
msgstr "Открытие и сохранение файлов"

#. Tag: para
#: programs-and-documents.docbook:110
#, no-c-format
msgid ""
"&kde; provides a unified way to open or save files via the file dialog. In "
"almost every &kde; program you will find a <menuchoice><guimenu>File</"
"guimenu><guimenuitem>Open</guimenuitem> </menuchoice> and "
"<menuchoice><guimenu>File</guimenu> <guimenuitem>Save</guimenuitem></"
"menuchoice> (and/or <guimenuitem>Save As...</guimenuitem>) entry."
msgstr ""
"Окна сохранения и открытия файлов одинаковы во всех приложениях &kde;. В "
"меню практически каждой программы &kde; есть пункты "
"<menuchoice><guimenu>Файл</guimenu><guimenuitem>Открыть</guimenuitem> </"
"menuchoice> и <menuchoice><guimenu>Файл</guimenu> <guimenuitem>Сохранить</"
"guimenuitem></menuchoice> (и/или <guimenuitem>Сохранить как...</"
"guimenuitem>)."

#. Tag: title
#: programs-and-documents.docbook:118
#, no-c-format
msgid "The File Dialog"
msgstr "Окна Открыть и Сохранить как"

#. Tag: para
#: programs-and-documents.docbook:165
#, no-c-format
msgid ""
"This dialog consists of between three and five areas. The top area is where "
"you find the navigation and configuration functions. The main area (in the "
"middle) is where all your files are being displayed as icons. This is called "
"an icon view. The bottom area is where you can edit filename or filter "
"expressions and say <guibutton>Save</guibutton> or <guibutton>Open</"
"guibutton>."
msgstr ""
"Окно диалога может включать от трёх до пяти элементов. В верхней части окна "
"находятся кнопки, обеспечивающие доступ к функциям навигации и управления. В "
"основной части окна (посередине) расположен список файлов и папок, "
"представленных в виде значков. Внизу находится строки, в которых можно "
"ввести имя файла и шаблон имени, и кнопки <guibutton>Сохранить</guibutton> "
"или <guibutton>Открыть</guibutton>."

#. Tag: para
#: programs-and-documents.docbook:172
#, no-c-format
msgid ""
"In addition to that you can add two even more sophisticated areas: the <link "
"linkend=\"quick-access\">Quick Access Navigation Panel</link> and the <link "
"linkend=\"preview-area\">Preview Panel</link>."
msgstr ""
"Необязательные элементы окна: <link linkend=\"quick-access\">Панель быстрого "
"доступа</link> и <link linkend=\"preview-area\">Панель предварительного "
"просмотра</link>."

#. Tag: para
#: programs-and-documents.docbook:180
#, no-c-format
msgid ""
"Next to the three navigation buttons (one directory <guiicon>up</guiicon>, "
"<guiicon>back</guiicon> and <guiicon>forward</guiicon>) and the <guiicon>new "
"folder</guiicon> button there is the <guiicon>bookmarks</guiicon> menu. Here "
"you can mark any folder you visit often to find it quickly. The "
"<guiicon>wrench</guiicon> icon holds the different functions to sort your "
"files by name, date or size and to enable the two extra panels mentioned "
"above. Next to it you can type the directory and choose (on the very right "
"side) the encoding."
msgstr ""
"Справа от кнопок навигации (перейти на каталог <guiicon>вверх</guiicon>, "
"<guiicon>назад</guiicon> и <guiicon>вперёд</guiicon>) и кнопки "
"<guiicon>Создать папку</guiicon> находится меню <guiicon>Закладки</guiicon>. "
"В него можно занести часто посещаемые каталоги. С помощью меню, которое "
"открывается при нажатии значка <guiicon>гаечного ключа</guiicon>, можно "
"отсортировать файлы по имени, дате или размеру и включить/отключить две "
"вышеупомянутые панели. Дальше находится поле, в котором вы можете ввести имя "
"каталога и меню выбора кодировки (крайнее справа)."

#. Tag: para
#: programs-and-documents.docbook:193
#, no-c-format
msgid ""
"You'll find the icon view in the middle of the dialog. You will find most of "
"the navigation functions in the context menu by clicking on the items or the "
"background with the <mousebutton>right</mousebutton> mouse button."
msgstr ""
"Посередине окна находится список файлов и папок. В контекстном меню списка "
"(открывается при щелчке <mousebutton>правой</mousebutton> кнопкой мыши в "
"списке) есть большая часть функций навигации."

#. Tag: para
#: programs-and-documents.docbook:203
#, no-c-format
msgid ""
"The bottom of the dialog consists of the address field holding the file name "
"you chose or typed in and the maybe most powerful tool: The filter. Here you "
"can make the icon view display only items that match the criteria you "
"define. Try filtering files whose names contain <quote>air</quote> by typing "
"<userinput>*air*</userinput> into the filter field."
msgstr ""
"В нижней части окна расположены: поле ввода имени файла (можно "
"воспользоваться выпадающим списком файлов, которые были открыты ранее) и "
"фильтр, возможно, наиболее мощный инструмент окна. С его помощью можно "
"указать, какие файлы будут отображаться в списке. Например, если в поле "
"фильтра введены символы <userinput>*air*</userinput>, то в списке будут "
"перечислены только те файлы, имя которых содержит строку <quote>air</quote>."

#. Tag: para
#: programs-and-documents.docbook:216
#, fuzzy, no-c-format
msgid ""
"The Quick Access Panel (activate it by typing the <keycap>F9</keycap> key on "
"your keyboard or through the wrench icon on top of the dialog) provides "
"configurable shortcuts to frequently used locations on your hard drive or "
"even on the Internet. There are several preconfigured locations such as your "
"home directory. Try right clicking on any item to configure it or to empty "
"space to add a new entry. You will be shown a context menu. Here you can "
"choose the icon size and to add, modify or rename any entry. Choose "
"<guimenuitem>Add Entry</guimenuitem> and you will see a window containing "
"anything you need: Type your description, enter the location (or choose it "
"via the dialog opening by clicking on the folder symbol), choose a symbol "
"from a vast variety in the symbol dialog opening when you click on the "
"predefined icon (usually a simple folder symbol)."
msgstr ""
"Панель быстрого доступа (нажмите <keycap>F9</keycap> или используйте меню "
"значка с гаечным ключом, чтобы открыть её) содержит настраиваемые ярлыки "
"часто открываемых каталогов жёсткого диска и адресов Internet. Несколько "
"ярлыков (например, ваш домашний каталог) добавлены в неё по умолчанию. "
"Щёлкните правой кнопкой мыши на ярлыке, чтобы настроить его, или на пустом "
"месте панели, чтобы добавить новый ярлык. Контекстное меню содержит пункты "
"изменения размера значков, добавления, удаления и переименования ярлыков "
"панели. Выберите <guimenuitem>Добавить запись</guimenuitem> и укажите в "
"открывшемся окне описание, адрес ресурса (можно также воспользоваться окном "
"выбора файла, которое открывается при нажатии на значок папки) и выберите "
"значок, который будет отображаться в панели (по умолчанию это стандартный "
"значок папки)."

#. Tag: para
#: programs-and-documents.docbook:235
#, no-c-format
msgid ""
"The Preview area (activate it by typing the <keycap>F11</keycap> key on your "
"keyboard or via the wrench icon on top of the dialog) makes it easy to "
"preview almost any file on your filesystem. Images will be displayed as "
"thumbnails. Usually also sound files (such as MP3, Ogg or Wave-Files), text "
"files (among them raw text, PDF and &HTML;) and even video files (MPG, AVI "
"and so on) will be previewed."
msgstr ""
"Панель предварительного просмотра (нажмите <keycap>F11</keycap> или "
"используйте меню значка с гаечным ключом, чтобы открыть её) позволяет "
"просматривать многие файлы, не открывая их в программе. Вместо рисунков "
"показываются их уменьшенные копии. С помощью панели можно также изучать "
"звуковые файлы (MP3, Ogg и Wave), текстовые (обычный текст, PDF и &HTML;) и "
"даже видеофайлы (MPG, AVI и так далее)."

#. Tag: para
#: programs-and-documents.docbook:243
#, fuzzy, no-c-format
msgid ""
"Note that large files might take a long time to be previewed (&eg; scaled "
"down if they are large images). You can disable automatic previews by "
"unselecting <guilabel>Automatic Preview</guilabel> below the preview. You "
"can still preview individual files: just click <guibutton>Preview</"
"guibutton>. You can also disable previews for files above a certain size. Go "
"to &kcontrolcenter;, choose <menuchoice><guilabel>KDE components</"
"guilabel><guilabel>File manager</guilabel></menuchoice>, go to the "
"<guilabel>Preview and Metafiles</guilabel> tab and change the "
"<guilabel>Maximum Filesize</guilabel> value."
msgstr ""
"Обратите внимание, что обработка больших файлов перед предварительным "
"просмотром (например, уменьшение изображений) занимает довольно большое "
"время. Для того чтобы отключить автоматический предварительный просмотр, "
"снимите флажок <guilabel>Автоматический предпросмотр</guilabel> в нижней "
"части панели. Для того чтобы просмотреть файл в панели, нажмите кнопку "
"<guibutton>Просмотр</guibutton>. Можно отключить предварительный просмотр "
"файлов, размер которых превышает некоторое значение. Откройте Центр "
"управления KDE, выберите <menuchoice><guilabel>Компоненты KDE</"
"guilabel><guilabel>Файловый менеджер</guilabel></menuchoice>, откройте "
"вкладку <guilabel>Эскизы и мета-данные</guilabel> и с помощью ползунка "
"<guilabel>Максимальный размер файла</guilabel> установите требуемое значение."

#. Tag: author
#: programs-and-documents.docbook:271
#, no-c-format
msgid "&Philip.Rodrigues;"
msgstr "&Philip.Rodrigues;"

#. Tag: title
#: programs-and-documents.docbook:277
#, no-c-format
msgid "Configuring Programs"
msgstr "Настройка программ"

#. Tag: title
#: programs-and-documents.docbook:280
#, no-c-format
msgid "Application Configuration"
msgstr "Настройка приложений"

#. Tag: primary
#: programs-and-documents.docbook:282
#, no-c-format
msgid "Configuration"
msgstr "Настройка"

#. Tag: primary
#: programs-and-documents.docbook:283
#, no-c-format
msgid "Customization"
msgstr "Настройка"

#. Tag: para
#: programs-and-documents.docbook:285
#, fuzzy, no-c-format
msgid ""
"&kde; applications are intended to be as useful and usable as possible "
"<quote>out of the box</quote>, but they also offer a wide range of options "
"which you can change to make &kde; work for you. As well as the settings "
"which affect the whole of &kde; (see <xref linkend=\"control-center\"/>), "
"each application has a set of configuration options, which you can access "
"using the menu option <menuchoice><guimenu>Settings</"
"guimenu><guimenuitem>Configure <replaceable>Application</replaceable></"
"guimenuitem> </menuchoice>. This is the same for all &kde; applications, "
"which makes it easy to find the configuration dialog for an application."
msgstr ""
"Программисты &kde; стараются сделать так, чтобы приложения могли правильно "
"работать с параметрами по умолчанию, однако пользователь может изменять "
"большое количество параметров &kde;, подстраивая его под свои нужды. Помимо "
"настроек, которые влияют на все приложения (см. <xref linkend=\"control-"
"center\"/>), существуют параметры отдельных приложений. В меню всех программ "
"&kde; есть пункт <menuchoice><guimenu>Настройка</"
"guimenu><guimenuitem>Настроить <replaceable>имя_приложения</replaceable></"
"guimenuitem> </menuchoice>, при выборе которого открывается окно настройки."

#. Tag: para
#: programs-and-documents.docbook:299
#, no-c-format
msgid ""
"On the left of the configuration dialog is a list of sections. Clicking on "
"one of these sections displays the configuration page for that section on "
"the right-hand side of the dialog. You can change these options to fit your "
"preferences."
msgstr ""
"В левой части окна настройки перечислены группы параметров. При щелчке на "
"значке группы в правой части окна открываются соответствующие параметры, "
"которые вы можете изменять по своему усмотрению."

#. Tag: para
#: programs-and-documents.docbook:304
#, no-c-format
msgid ""
"When you have made the changes you want, you can click on <guibutton>OK</"
"guibutton> to save your changes and close the configuration dialog. If you "
"want to see the effect of your changes, but not close the configuration "
"dialog, click on the <guibutton>Apply</guibutton> button. This is useful if "
"you aren't sure about the change you've made, and might want to change back, "
"because the dialog is still open, ready for you to do so."
msgstr ""
"Для того чтобы сохранить изменённые настройки и закрыть окно, нажмите кнопку "
"<guibutton>OK</guibutton>. Если вы хотите посмотреть, как внесённые "
"изменения отразятся на программе, но не хотите закрывать окно настройки, "
"нажмите кнопку <guibutton>Применить</guibutton>. Пока окно открыто, вы "
"можете восстановить прежние значения параметров."

#. Tag: para
#: programs-and-documents.docbook:312
#, no-c-format
msgid ""
"If you decide that you don't want to keep the changes you've made, just "
"click <guibutton>Cancel</guibutton> to close the dialog without saving your "
"changes."
msgstr ""
"Для того чтобы отменить изменения, нажмите кнопку <guibutton>Отмена</"
"guibutton>. При этом изменения не будут сохранены, и окно настройки будет "
"закрыто."

#. Tag: title
#: programs-and-documents.docbook:319
#, no-c-format
msgid "Configuring Keyboard Shortcuts"
msgstr "Настройка комбинаций клавиш"

#. Tag: primary
#: programs-and-documents.docbook:321
#, no-c-format
msgid "Shortcuts"
msgstr "Комбинации клавиш"

#. Tag: primary
#: programs-and-documents.docbook:322
#, no-c-format
msgid "Keybindings"
msgstr "Привязки клавиш"

#. Tag: para
#: programs-and-documents.docbook:324
#, fuzzy, no-c-format
msgid ""
"Most &kde; applications offer keyboard shortcuts for the main actions in the "
"application. If you find that you don't like the default keyboard shortcuts, "
"or that they conflict with the shortcuts of another application (maybe one "
"that's not part of &kde;), you can change them with the "
"<menuchoice><guimenu>Settings</guimenu><guimenuitem>Configure Shortcuts...</"
"guimenuitem> </menuchoice> menu entry. This brings up the "
"<guilabel>Configure Shortcuts</guilabel> dialog for the application. As an "
"example of how to use this dialog, let's add a shortcut for the "
"<guimenuitem>Send Link Address...</guimenuitem> action to &konqueror;, so "
"that we can email the locations of interesting pages to friends just by "
"hitting a key (or two):"
msgstr ""
"Большая часть приложений &kde; позволяет связывать комбинации клавиш с "
"основными функциями приложения. Если вас не устраивают привязки по "
"умолчанию, или они конфликтуют с комбинациями клавиш для другого приложения "
"(которое может не входить в состав &kde;), вы можете изменить их. Выберите "
"пункт меню <menuchoice><guimenu>Настройка</guimenu><guimenuitem>Комбинации "
"клавиш...</guimenuitem> </menuchoice>. Будет открыто окно "
"<guilabel>Настройка комбинаций клавиш</guilabel>. В качестве примера "
"рассмотрим добавление комбинации клавиш для действия <guimenuitem>Отправить "
"адрес ссылки</guimenuitem> программы &konqueror; (при этом вы сможете "
"отправлять адреса интересных ресурсов своим друзьям, нажав всего одну-две "
"клавиши):"

#. Tag: para
#: programs-and-documents.docbook:338
#, no-c-format
msgid ""
"Open the <guilabel>Configure Shortcuts</guilabel> dialog in &konqueror;, as "
"described above."
msgstr ""
"Откройте окно <guilabel>Настроить комбинации клавиш</guilabel> для "
"&konqueror;, как описано выше."

#. Tag: para
#: programs-and-documents.docbook:341
#, fuzzy, no-c-format
msgid ""
"Click on the <guilabel>Send Link Address...</guilabel> item in the main "
"listbox (it's near the bottom, in the <guilabel>Konqueror</guilabel> "
"section)."
msgstr ""
"Щёлкните на пункте <guilabel>Отправить адрес ссылки</guilabel> в списке "
"(этот пункт находится в нижней части списка, в разделе <guilabel>Konqueror</"
"guilabel>)."

#. Tag: para
#: programs-and-documents.docbook:345
#, no-c-format
msgid ""
"In the <guilabel>Shortcut for Selected Action</guilabel> panel, select "
"<guilabel>Custom</guilabel>, since we are going to give this action a "
"keyboard shortcut that we have chosen."
msgstr ""
"В панели <guilabel>Клавиша для выбранного действия</guilabel> установите "
"флажок <guilabel>По выбору</guilabel> (мы собираемся самостоятельно указать "
"требуемую клавишу)."

#. Tag: para
#: programs-and-documents.docbook:349
#, no-c-format
msgid ""
"A small shortcut entry dialog pops up. Just hit <keycombo action=\"simul"
"\">&Ctrl;<keycap>E</keycap> </keycombo> (or whatever you want to change the "
"shortcut to), and the dialog disappears. The <quote>key</quote> icon in the "
"<guilabel>Configure Shortcuts</guilabel> dialog now shows the new shortcut."
msgstr ""
"Будет открыто окно диалога. Нажмите клавиши <keycombo action=\"simul\">&Ctrl;"
"<keycap>E</keycap> </keycombo> (или другие, по вашему выбору), и окно "
"закроется. На значке клавиши в окне <guilabel>Настройка комбинаций клавиш</"
"guilabel> теперь показана комбинация клавиш, связанная с выбранным действием."

#. Tag: para
#: programs-and-documents.docbook:356
#, no-c-format
msgid ""
"If you made a mistake, or change your mind about what to use as the "
"shortcut, just click on the key icon showing the current shortcut. The "
"shortcut entry dialog reappears, and you can press the key combination for "
"the shortcut you want."
msgstr ""
"Если вы хотите изменить комбинацию клавиш, щёлкните на значке клавиши. "
"Диалог выбора комбинации будет открыт снова, и вы сможете указать требуемую "
"привязку."

#. Tag: title
#: programs-and-documents.docbook:368
#, no-c-format
msgid "Configuring Notifications"
msgstr "Настройка уведомлений"

#. Tag: primary
#: programs-and-documents.docbook:370
#, no-c-format
msgid "Notifications"
msgstr "Уведомления"

#. Tag: primary
#: programs-and-documents.docbook:371
#, no-c-format
msgid "Sounds"
msgstr "Звуки"

#. Tag: para
#: programs-and-documents.docbook:373
#, no-c-format
msgid ""
"Something about <menuchoice><guimenu>Settings</"
"guimenu><guimenuitem>Configure Notifications...</guimenuitem> </menuchoice>."
msgstr ""
"Сведения об окне <menuchoice><guimenu>Настройка</"
"guimenu><guimenuitem>Настроить уведомления...</guimenuitem></menuchoice>"

#. Tag: author
#: programs-and-documents.docbook:381
#, no-c-format
msgid "<firstname>Adriaan</firstname> <surname>de Groot</surname>"
msgstr "<firstname>Adriaan</firstname> <surname>de Groot</surname>"

#. Tag: title
#: programs-and-documents.docbook:386
#, no-c-format
msgid "Configuring Toolbars"
msgstr "Настройка панелей инструментов"

#. Tag: para
#: programs-and-documents.docbook:388
#, no-c-format
msgid ""
"Nearly every &kde; application has one or more toolbars at the top of the "
"application window, underneath the menu. The toolbar contains icons (toolbar "
"buttons) that represent commonly used actions and configuration settings. "
"The &kmail; window, for instance, has a toolbar that contains buttons for "
"<guiicon>New Message</guiicon>, <guiicon>Check Mail</guiicon> and several "
"others. Each of these actions is something you do often, so that's why they "
"have toolbar buttons as well as menu entries (<guiicon>New Message</guiicon> "
"is under <menuchoice><guimenu>Message</guimenu><guimenuitem>New Message</"
"guimenuitem></menuchoice>, <guiicon>Check Mail</guiicon> is "
"<menuchoice><guimenu>File</guimenu><guimenuitem>Check Mail</guimenuitem></"
"menuchoice>)."
msgstr ""
"В окне почти каждого приложения &kde; под меню находится одна или несколько "
"панелей инструментов. Кнопки панели инструментов представляют наиболее часто "
"используемые функции и параметры программы. Например, панель инструментов "
"&kmail; содержит кнопки <guiicon>Новое сообщение</guiicon>, "
"<guiicon>Проверить почту</guiicon> и некоторые другие. Некоторые функции "
"могут быть представлены как значком на панели инструментов, так и пунктом "
"меню (<menuchoice><guimenu>Сообщение</guimenu><guimenuitem>Новое сообщение</"
"guimenuitem></menuchoice>, <menuchoice><guimenu>Файл</"
"guimenu><guimenuitem>Проверить почту</guimenuitem></menuchoice>)."

#. Tag: para
#: programs-and-documents.docbook:401
#, no-c-format
msgid ""
"Not everybody agrees on what actions are commonly used, though, (I never use "
"the <guiicon>New Message</guiicon> toolbar button or the menu item, I use "
"the keyboard shortcut <keycombo action=\"simul\">&Ctrl;<keycap>N</keycap></"
"keycombo>). To ensure that your screen isn't cluttered with things you don't "
"need, each toolbar can be customized. Additionally, you can usually "
"customize which toolbars are displayed and how, as well."
msgstr ""
"Не всех устроит набор кнопок, которые содержатся на панели инструментов (я, "
"например, никогда не пользуюсь кнопкой <guiicon>Новое сообщение</guiicon>, а "
"использую комбинацию клавиш <keycombo action=\"simul\">&Ctrl;<keycap>N</"
"keycap></keycombo>). Любую панель инструментов можно настроить. Вы также "
"можете определить, какие панели будут отображаться, а какие нет."

#. Tag: title
#: programs-and-documents.docbook:410
#, no-c-format
msgid "Customizing Toolbar Displays"
msgstr "Настройка панелей инструментов"

#. Tag: para
#: programs-and-documents.docbook:412
#, no-c-format
msgid ""
"The easiest thing to customize with the toolbars of any given application is "
"whether they are displayed at all. Most applications have a "
"<menuchoice><guimenu>Settings</guimenu><guisubmenu>Toolbars</guisubmenu> </"
"menuchoice> menu where you can select which toolbars are displayed and which "
"are not. &konqueror; has four toolbars, <interface>Main</interface>, "
"<interface>Extra</interface>, <interface>Location</interface> and "
"<interface>Bookmark</interface>. It can be convenient to turn off the "
"<interface>Bookmark</interface> toolbar to save screen space. To do so, "
"click on the <guimenu>Settings</guimenu> menu, choose <guisubmenu>Toolbars</"
"guisubmenu>, and then uncheck the <guimenuitem>Bookmark Toolbar</"
"guimenuitem> entry (do this just by clicking on the menu item)."
msgstr ""
"Проще всего изменить набор отображаемых панелей инструментов. Меню большей "
"части приложений содержит субменю <menuchoice><guimenu>Настройка</"
"guimenu><guisubmenu>Панели инструментов</guisubmenu> </menuchoice>, с "
"помощью которого можно указать, какие панели будут показаны, а какие - нет. "
"Например, окно приложения &konqueror; содержит четыре панели инструментов: "
"<interface>Основная</interface>, <interface>Дополнительная</interface>, "
"<interface>Панель адреса</interface> и <interface>Панель закладок</"
"interface>. Для того чтобы скрыть <interface>панель закладок</interface>, "
"перейдите к субменю <guimenu>Настройка</guimenu> <guisubmenu>Панели "
"инструментов</guisubmenu> и снимите флажок напротив пункта "
"<guimenuitem>Панель закладок</guimenuitem> (для этого следует просто "
"щёлкнуть по пункту)."

#. Tag: para
#: programs-and-documents.docbook:425
#, no-c-format
msgid ""
"If there is no <guimenu>Settings</guimenu> menu, you can also "
"<mousebutton>right</mousebutton> click on the toolbar itself, and choose the "
"<guisubmenu>Toolbars</guisubmenu> sub-menu from the resulting context menu."
msgstr ""
"Если в окне приложения нет меню <guimenu>Настройка</guimenu>, щёлкните "
"<mousebutton>правой</mousebutton> кнопкой мыши на панели инструментов и "
"перейдите к субменю <guisubmenu>Панели инструментов</guisubmenu> "
"открывшегося в результате контекстного меню."

#. Tag: para
#: programs-and-documents.docbook:430
#, no-c-format
msgid ""
"The same <guimenu>Toolbar</guimenu> context menu, accessed by "
"<mousebutton>right</mousebutton> clicking on the toolbar, allows you to "
"customize other properties of the toolbar:"
msgstr ""
"С помощью <guimenu>меню панели инструментов</guimenu>, которое открывается "
"при щелчке <mousebutton>правой</mousebutton> кнопкой мыши на панели, вы "
"также можете настроить параметры панели, среди которых:"

#. Tag: para
#: programs-and-documents.docbook:436
#, no-c-format
msgid ""
"Its orientation, so that instead of appearing at the top of the window under "
"the menu bar you can place it on the left, right or bottom of the window."
msgstr ""
"Ориентация (панель может отображаться не только в верхней, но и в левой, "
"правой или нижней части окна)."

#. Tag: para
#: programs-and-documents.docbook:441
#, no-c-format
msgid ""
"Its orientation, so that the toolbar <quote>floats</quote> as a separate "
"window which you can move independently."
msgstr ""
"Положение панели (она может двигаться без <quote>привязки</quote> к окну). "
"Определяется пунктом субменю Ориентация."

#. Tag: para
#: programs-and-documents.docbook:445
#, no-c-format
msgid ""
"Its orientation, so that the toolbar is squashed into a little flat grip "
"that you can re-open by double-clicking on it (this is subtly different from "
"making the toolbar vanish completely, since it it easier to cause it to re-"
"appear)."
msgstr ""
"Размер панели (панель можно свернуть в полоску, при двойном щелчке на "
"которой будет восстановлено первоначальное состояние). Определяется пунктом "
"субменю Ориентация."

#. Tag: para
#: programs-and-documents.docbook:451
#, no-c-format
msgid ""
"The appearance of text alongside, underneath, or instead of the icons on the "
"toolbar."
msgstr ""
"Положение текста: сбоку от значков панели, под значками или вместо них."

#. Tag: para
#: programs-and-documents.docbook:455
#, no-c-format
msgid "The size of the icons (if they are not supplanted by text)."
msgstr ""
"Размер значков (влияет на панель только в том случае, если значки не "
"заменены текстом)."

#. Tag: title
#: programs-and-documents.docbook:462
#, no-c-format
msgid "Customizing the Icons on the Toolbar"
msgstr "Настройка значков панели инструментов"

#. Tag: para
#: programs-and-documents.docbook:464
#, no-c-format
msgid ""
"The toolbar is intended for actions that you perform often, so what do you "
"do if there is some useless icon there, like <guiicon>Cut</guiicon>? Or what "
"if you really want a <guiicon>cut</guiicon> button on the toolbar, but the "
"application doesn't give you one? This is where the customize toolbars "
"dialog comes in &mdash; it give you complete control over the actions that "
"are available on each toolbar."
msgstr ""
"Панель инструментов служит для быстрого обращения к наиболее часто "
"используемым функциям приложения. Добавлять требуемые значки и удалять "
"неиспользуемые можно с помощью окна настройки панелей инструментов - оно "
"позволяет полностью изменить любую панель."

#. Tag: para
#: programs-and-documents.docbook:471
#, no-c-format
msgid ""
"Choose <menuchoice><guimenu>Settings</guimenu><guimenuitem>Configure "
"Toolbars</guimenuitem></menuchoice> from the application's menu, or "
"<guimenuitem>Configure Toolbars</guimenuitem> from the context menu of the "
"toolbar itself. This displays the configure toolbars dialog, which consists "
"of a combobox with which you can select <emphasis>which</emphasis> toolbar "
"to customize, and two lists of items &mdash; one of the available actions, "
"and one of the actions that are already in use on the toolbar."
msgstr ""
"Выберите пункт меню <menuchoice><guimenu>Настройка</"
"guimenu><guimenuitem>Настроить панели инструментов</guimenuitem></"
"menuchoice> меню приложения, или тот же пункт контекстного меню панели. При "
"этом откроется окно настройки панелей инструментов. Оно содержит выпадающий "
"список, в котором можно выбрать требуемую панель, и два списка элементов. В "
"одном перечислены доступные функции, в другом - функции, уже содержащиеся на "
"панели."

#. Tag: para
#: programs-and-documents.docbook:480
#, fuzzy, no-c-format
msgid ""
"Often there are many many more actions available ( <guiicon>activate tab "
"#12</guiicon>, for instance) than you would ever want on the toolbar, or "
"even that you know exist in the application. The customize toolbar dialog "
"can be a learning experience. You can drag actions from one list box to the "
"other, rearrange the items on the toolbar , or change the icon for a "
"selected action. This allows you to drag the actions you don't want off of "
"the toolbar and into the list of available actions; similarly, the actions "
"you do want can be dragged into the toolbar. Clicking <guibutton>OK</"
"guibutton> in the dialog immediately updates the toolbar with your new "
"preferred actions."
msgstr ""
"Часто в списке содержатся такие действия (<guiicon>Активировать вкладку 12</"
"guiicon>, например), которые вряд ли когда-нибудь потребуется добавлять на "
"панель, и даже такие, о существовании которых вы вообще не подозревали. "
"Благодаря окну настройки панелей инструментов можно узнать о программе много "
"нового. Вы можете перетаскивать пункты из одного списка в другой, изменять "
"их порядок и переопределять соответствующие им значки. Нажмите "
"<guibutton>ОК</guibutton>, и панели инструментов тут же изменятся в "
"соответствии с новыми настройками."

#. Tag: para
#: programs-and-documents.docbook:492
#, no-c-format
msgid ""
"There are a few special items that can end up in the listbox for the current "
"toolbar:"
msgstr ""
"В списке доступных действий могут находиться несколько специальных пунктов:"

#. Tag: para
#: programs-and-documents.docbook:497
#, no-c-format
msgid "separators, which exist in two flavors:"
msgstr "разделители. Бывают двух видов:"

#. Tag: para
#: programs-and-documents.docbook:499
#, no-c-format
msgid ""
"<guilabel>line separator</guilabel> appears as a line between two action "
"icons"
msgstr ""
"<guilabel>разделитель строк</guilabel> - линия между двумя значками действий"

#. Tag: para
#: programs-and-documents.docbook:502
#, no-c-format
msgid ""
"<guilabel>separator</guilabel> appears as a larger space between two action "
"icons"
msgstr ""
"<guilabel>разделитель</guilabel> - более широкая область между двумя "
"значками действий"

#. Tag: para
#: programs-and-documents.docbook:509
#, no-c-format
msgid ""
"<guilabel>&lt;Merge&gt;</guilabel>, which is a special item that allows "
"plugins and other loadable components of the application to insert their "
"actions into the toolbar as well. It is generally not a good idea to remove "
"this, since you cannot get it back."
msgstr ""
"<guilabel>&lt;Точка вставки&gt;</guilabel> - специальный пункт, позволяющий "
"модулям и другим компонентам добавлять на панель инструментов свои действия. "
"Не рекомендуется удалять, так как восстановить его невозможно."

#. Tag: para
#: programs-and-documents.docbook:515
#, no-c-format
msgid ""
"<guilabel>ActionList:</guilabel>, these appear in various flavors (there is "
"a viewmode_toolbar one in &konqueror;) and again these represent lists of "
"actions that might be inserted by plugins."
msgstr ""
"<guilabel>Набор инструментов</guilabel> - также представляет список "
"действий, который может быть изменён модулями."

#. Tag: para
#: programs-and-documents.docbook:522
#, no-c-format
msgid ""
"Whenever you click on an action in the list of current actions, a "
"description of it is shown in the dialog. This description will warn you if "
"it is a bad idea to remove the action."
msgstr ""
"Когда вы выбираете пункт в списке текущих действий, в окне отображается его "
"краткое описание. Если элемент не рекомендуется удалять, будет показано "
"соответствующее предупреждение."

#. Tag: para
#: programs-and-documents.docbook:526
#, fuzzy, no-c-format
msgid ""
"If you do not like to drag things around, there are four buttons in the "
"middle of the dialog which allow you to move the selected action from one "
"list to the other, and to move a selected current action up or down in the "
"list. There must be a way to restore the default toolbars in an application, "
"in order to recover from accidentally deleting an important action like "
"<guilabel>&lt;Merge&gt;</guilabel>, but I don't know what it is."
msgstr ""
"Если вам не нравится перетаскивать элементы с помощью мыши, используйте "
"стрелки (расположены между списками). С их помощью можно перемещать элементы "
"из одного списка в другой, а также передвигать их вверх и вниз. Скорее всего "
"существует какой-нибудь способ восстановления вида панели инструментов по "
"умолчанию (когда, например, требуется вернуть пункт <guilabel>&lt;Точка "
"вставки&gt;</guilabel>), но мне о нём неизвестно."

#, fuzzy
#~ msgid ""
#~ "&kde; offers a varying number of ways to launch programs. The most common "
#~ "way to launch a program is by clicking the relevant launcher in the "
#~ "&kmenu;. Programs can also be launched using Konsole or clicking the "
#~ "&kmenu; and choosing <guimenuitem>Run Program</guimenuitem>; the "
#~ "respective shortcut for bringing up this dialog is <keycombo action="
#~ "\"simul\">&Alt;<keycap>F2</keycap></keycombo>. While applications can "
#~ "also be launched from the quick launch in &kicker;, the &kde; panel, the "
#~ "final way to launch a program is by clicking the associated launcher on "
#~ "the desktop."
#~ msgstr ""
#~ "В &kde; программы можно запускать несколькими способами. Среди них - "
#~ "выбор соответствующего пункта меню KDE, вызов программы через окно "
#~ "Konsole или окно <guimenuitem>Выполнить команду</guimenuitem> "
#~ "(открывается при выборе пункта Выполнить программу меню KDE или нажатием "
#~ "<keycombo action=\"simul\">&Alt;<keycap>F2</keycap></keycombo>). Наконец, "
#~ "программу можно запустить, щёлкнув на соответствующем значке панели или "
#~ "рабочего стола."
